.blacksmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #000000;}
.blackmedium {font-family: Arial,Century Gothic; font-size: 9pt; color: #000000;}
.blackbold { font-family: Arial,Century Gothic; font-size: 8pt; color: #000000; font-weight: bold}
.blackbold1 { font-family: Arial,Century Gothic; font-size: 9pt; color: #000000; font-weight: bold}
.blackbold2 { font-family: Arial,Century Gothic; font-size: 11pt; color: #000000; font-weight: bold}
.whitesmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #FFFFFF;}
.whitemedium {font-family: Arial,Century Gothic; font-size: 9pt; color: #FFFFFF;}
.whitebold { font-family: Arial,Century Gothic; font-size: 9pt; color: #FFFFFF; font-weight: bold}
.whitebold1 { font-family: Arial,Century Gothic; font-size: 9pt; color: #FFFFFF; font-weight: bold}

.fontsmall {font-family: Arial,Century Gothic; font-size: 8pt; color: #818181;}
.fontsmall1 {font-family: Arial,Century Gothic; font-size: 10pt; color: #FFFFFF;}

td.calDaysColor {font-family : Arial; font-size : 11px; color : #FFFFFF; background-color : #6B6B6B;}
td.calWeekend {font-family : Arial; font-size : 11px; color : #FFFFFF; background-color : #ADADAD;}
td.calBgColor {font-family : Arial; font-size : 11px; color : #FFFFFF; background-color : #555555;}
td.calHighlightColor {font-family : Arial; font-size : 11px; color : #000000; background-color : #FFCC00;}
td.cal {font-family : Arial; font-size : 11px; color : #000000; background-color : #CCCCCC;}
.disabled {font-family : Arial; font-size : 11px; color : #606060; text-decoration : none;}

body {background-color:#FFFFFF; scrollbar-base-color: #9ed114;}
.required { font-family: Arial,Century Gothic; font-size: 8pt; color: #518412; font-weight: bold}
.footer {  font-family: Arial,Century Gothic; font-size: 8pt; color: #818181;}
.field { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #FFFFFF; color: #000000; border: 1px solid #828282;}
.field_long { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #FFFFFF; color: #000000; border: 1px solid #828282; width: 100%}
.button { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #4A5E11; color: #FFFFFF; border: 1px solid #828282; font-weight: bold}
.buttonshort { font-family: Arial,Century Gothic; font-size: 9pt; font-weight: bold; background-color: transparent; color: #000000; background-image: url(images/but_short.gif); border: none; width:105px; height:28px; cursor: hand;}
.buttonlong { font-family: Arial,Century Gothic; font-size: 9pt; font-weight: bold; background-color: transparent; color: #000000; background-image: url(images/but_long.gif); border: none; width:200px; height:28px; cursor: hand;}

.cellwhite { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #FFFFFF; color: #000000;}
.cellblack { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #000000; color: #FFFFFF;}
.cell1 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #9ed114; color: #000000;}
.cell2 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #e3f1bc; color: #000000;}
.cell3 { font-family: Arial,Century Gothic; font-size: 9pt; background-color: #739511; color: #FFFFFF;}

a{font-family: Arial,Century Gothic; font-size: 9pt; color: #607B12; text-decoration: underline; }
a:hover {font-family: Arial,Century Gothic; font-size: 9pt; color: #000000; text-decoration: none;}
a.cal {font-family : Arial; font-size : 11px; color : #000000; text-decoration : none; }  
a.cal:Hover {font-family : Arial; font-size : 11px; color : #FF6600; text-decoration : none;} 
a.over {font-family: Arial,Century Gothic; font-size: 9pt; color: #FFFFFF; text-decoration: underline; font-weight: bold}
a.over:hover {font-family: Arial,Century Gothic; font-size: 9pt; color: #e3f1bc; text-decoration: none; font-weight: bold}
a.over1 {font-family: Arial,Century Gothic; font-size: 9pt; color: #000000; text-decoration: none; font-weight: bold}
a.over1:hover {font-family: Arial,Century Gothic; font-size: 9pt; color: #4A5E11; text-decoration: none; font-weight: bold}